Bug 2020399 - wsjtx-2.5.2 is available
Summary: wsjtx-2.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wsjtx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-04 18:30 UTC by Upstream Release Monitoring
Modified: 2021-12-08 01:56 UTC (History)
2 users (show)

Fixed In Version: wsjtx-2.5.2-1.fc36 wsjtx-2.5.2-1.fc35 wsjtx-2.5.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-29 20:32:24 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-04 18:30:33 UTC
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.5.1-1.fc36
URL: http://physics.princeton.edu/pulsar/k1jt/wsjtx.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16118/

Comment 1 Fedora Update System 2021-11-29 20:29:03 UTC
FEDORA-2021-6a6ff7f995 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6a6ff7f995

Comment 2 Fedora Update System 2021-11-29 20:32:24 UTC
FEDORA-2021-6a6ff7f995 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-11-29 23:39:43 UTC
FEDORA-2021-a87a9b6ee9 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a87a9b6ee9

Comment 4 Fedora Update System 2021-11-29 23:40:07 UTC
FEDORA-2021-e0cac95973 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e0cac95973

Comment 5 Fedora Update System 2021-11-30 01:38:36 UTC
FEDORA-2021-e0cac95973 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e0cac95973`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e0cac95973

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-11-30 02:20:59 UTC
FEDORA-2021-a87a9b6ee9 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a87a9b6ee9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a87a9b6ee9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-08 00:37:03 UTC
FEDORA-2021-a87a9b6ee9 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-08 01:56:10 UTC
FEDORA-2021-e0cac95973 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.